body{
    margin: 15% 0;
    /*max-width: 100vw;*/
    box-sizing: border-box;
	font-size: 12px;
}

img{
    max-width: 100%;
    box-sizing: border-box;
}

.page-title{
    background: #f00;
    color: #fff;
    padding: 3%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

.media{
    /*border-bottom: 1px solid #000;*/
    text-align: left;
    margin-bottom: 3%;
    color: #000;
}

.media img{
    width:30%;
}


.bottom-nav{
    z-index: 99;
    position: fixed;
    bottom: 0;
    text-align: center;
    background: #f00;
    color: #fff;
    width: 100%;
    padding: 3%;
}

.bottom-nav a{
    color: #fff;
}


.card-style{
    box-shadow: 1px 1px 4px 1px #444;
    padding: 3% 0;
    border-radius: 3px;
    margin-bottom: 5%;
}
